/***** header *****/
header {width: 100%; top: 0; position: fixed;padding: 0 70px; z-index: 999; background-color: #fff; border-bottom: 1px solid #ebebeb;}
header > .wrap{height: 75px; display: flex; justify-content: space-between; align-items: center;}
header .logo{margin-top: -.5em; background-color: #fff; z-index: 2}
header nav{width: 900px; height: 100%; padding: 28px 0;background-color: #fff; z-index: 2;}
header nav > ul{display: flex; justify-content: space-between;}
header nav > ul li a{font-size: 1.1em; font-weight: 600}

header .depth {position: absolute;left: 0; width: 100%;background: #fff; top: -400px; padding: 20px 70px 40px; border-bottom: 1px solid #ebebeb; z-index: 1; }
header .depth .wrap{float: right; width: 900px;display: flex; justify-content: space-between;}
header .depth ul{}
header .depth li a{display: block; text-align: center; line-height: 1.3; padding: 10px; color: #666}
header .depth li a:hover{color: #38e0eb}

header nav > ul li,
header .depth li {min-width: 130px;max-width: 140px;text-align: center}

.m_menu_btn,
.m_menu_warp{display: none;}



/* mobile menu*/
.btn_menu{display: none;position:relative;z-index:9999;width:36px;height:18px;cursor:pointer;}
.btn_menu > div{width:100%;height:2px;margin-bottom:6px;background:#222;transition:all 0.4s;}
.btn_menu > div:nth-child(1){width:65%;}
.btn_menu > div:nth-child(2){width:100%;}
.btn_menu > div:nth-child(3){width:40%;}

.btn_menu.open > div{background: #000;}
.btn_menu.open > div:nth-child(1){width:100%;transform: translateY(8px) rotate(45deg);}
.btn_menu.open > div:nth-child(2){transform:scale(0);}
.btn_menu.open > div:nth-child(3){width:100%;transform: translateY(-8px) rotate(-45deg);}



/* allmenu */
.side_menu{display:none;position:fixed;right:0;top:0;width:100%;height:100vh;background: #fff;}
.side_menu .m_menu{padding-top: 60px;}
.side_menu .m_menu > li > a{display: block; padding: 20px 30px; font-size: 1.2em; font-weight: 600}
.side_menu .m_menu .m_depth{display: none;padding: 20px;border-top: 2px solid #40f3ff; background-color: #f5f5f5;}
.side_menu .m_menu .m_depth.open{display: block}
.side_menu .m_menu .m_depth li{padding-right: 20px;}
.side_menu .m_menu .m_depth li a{display: block; padding: 10px; font-size: 1.1em;}



/***** footer *****/
footer{background-color: #1c2938}
footer .wrap{position: relative; width: 1400px; margin: 0 auto; padding: 70px 0}
footer .f_logo{position: absolute;top: 70px;;left: 0;opacity: .25;}
footer .txt_box{padding-left: 200px; color: #fff;}
footer .txt_box > div{font-size: 1.1em; font-weight: 600}
footer .txt_box ul{max-width: 800px; display: flex;flex-wrap: wrap; padding: 20px 0 40px;}
footer .txt_box ul li {position: relative; color: #fff; padding: 5px 70px 5px 0}
footer .txt_box ul li:after{display: inline-block;content: "|";position: absolute;top: 3px;right: 32px;color: #858585;}
footer .txt_box ul li:last-child:after{display: none; padding-right: 0}
footer .txt_box ul li span{display: inline-block; padding-right: 5px; font-weight: 600}
footer .txt_box copyright{}